/*guide.css*/
#container_title{display: none;}
/*visual S*/
.center_visual_wrap{width: 100%;}
.center_visual_wrap .center_visual{/*position: relative;*/background-image: url('../img/center/bg_img04.jpg'); background-size: cover; background-position: center; width: 100%; height: 410px; display: table;}
.center_visual_wrap .sect_bg{width: 100%;}
.center_visual_wrap .visual_text{display: table-cell; vertical-align: middle; color: #fff; text-align: center;}
.center_visual_wrap h6{font-size: 24px; font-weight: bold; line-height: 30px; padding-top:70px;}
.center_visual_wrap .visual_text div{width: 50px; height: 2px; background: #fff; margin: 10px auto 10px;}
.center_visual_wrap h3{font-size: 48px; line-height: 60px; font-weight: bold;}
.center_visual_wrap p{font-size: 48px; line-height: 60px;}
/*visual E*/


/*lnb S*/
.m_lnbwrap{display: none;}
.lnb_wrap{width: 100%; border-bottom: 1px solid #ccc;}
.lnb_wrap .lnb{overflow: hidden;}
.lnb_wrap a{width: 190px; padding: 15px; float: left; border: 1px solid #ccc;overflow: hidden; border-top: none; border-bottom: none; cursor: pointer;}
.lnb_wrap a:hover{background:#1e7ce8; }
.lnb_wrap a:hover p{color: #fff;}
.lnb_wrap a:hover .gt{color: #fff;}
.lnb_wrap a p{font-size: 18px; line-height: 25px; float: left;}
.lnb_wrap a .gt{font-size: 15px; line-height: 25px;padding-left: 50px; float: right;}
.lnb_wrap a:nth-child(1){border-right: none;}
.lnb_wrap a:nth-child(2){border-right: none;}
/*lnb E*/

/*section1 S*/
#center_wrap .center_wrap .sect1{padding: 50px 0;}
.center_wrap .sect_title{text-align: center; padding-bottom: 50px;}
.center_wrap .sect_title h3{padding-bottom: 0px; font-size: 36px; line-height: 60px; color: #918970;}
.center_wrap .sect_title p{padding: 10px 0; font-size: 26px; line-height: 40px; color: #333;}
.center_wrap .sect_title .sect_decs{font-size: 18px; line-height: 24px; color: #888;}

#center_wrap .sect1 .leftarea{width: 50%; height: 380px; float: left; padding: 0px; display: table;}
#center_wrap .sect1 .left_text{height: 310px;border: 1px solid #fff; display: table-cell; vertical-align: middle;}
#center_wrap .sect1 .left_text div{margin-left: 53px; width: 35px; height: 2px; background: #fff;}
#center_wrap .sect1 .left_text p{padding-left:50px;  font-size: 36px; line-height: 48px; color: #fff;}
#center_wrap  .sect1 .rightarea{width: 50%;float: right;}


#center_wrap .center_con{width: 100%;
  margin: 0 auto;}

#center_wrap .center_con ul.tabs{
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: center;
}

#center_wrap .center_con ul.tab{
  margin: 0 auto;
  padding: 0px;
  list-style: none;
  text-align: center;
}

#center_wrap .center_con ul.tabs li{
  background: none; color: #222; display: inline-block; border:1px solid #727272; width: 16.6%; text-align: center; font-size: 16px; padding: 10px 15px; cursor: pointer; margin-right: 5px;
}

#center_wrap .center_con ul.tabs li.current{
  background: #918970;
  color: #fff;
}

#center_wrap .center_con .tab-content{
  display: none;
  background: #fff;
  padding: 0px;
}

#center_wrap .center_con .tab-content.current{
  display: inherit;
}


#center_wrap .section_wrap .sect_con{overflow: hidden;}
#center_wrap .m_cen_con{display: none;}
/*section1 E*/




.contact{height: 1200px;}
.contact .inner{padding-bottom: 70px;}
.contact .main_title{padding-bottom: 70px;}
.contact .main_title h2::after{display: none;}
.contact .main_title h2, .contactWrap .main_title h2 span, .contactWrap .main_title p{color: #333;}
.contact .main_title p{padding-top: 30px;}
.contact .detail{width: 80%; height: 410px; margin:0 auto; display: flex;}
.contact .root_daum_roughmap{height: 100%;}
.contact .root_daum_roughmap .wrap_map{height: 100%;}

.cont_text{position: absolute; z-index: -1; display: inline-block; left: 13.5%; top:59%;}


p.title{width: 100%; line-height: 60px; border:1px solid #ddd; padding: 10px 30px; box-sizing: border-box; font-size: 22px; font-weight: 500;}
p.title:hover{}


#center_wrap .sect1 .sect_con .video-u{width: 100%; max-width: 900px; box-sizing: border-box; text-align: center; margin: 0 auto;}

#center_wrap .sect1 .sect_con{padding-top:0px; padding-bottom: 50px;}
.video-con{position: relative; width: 100%; height: 0; padding-bottom:  56.25%}
.video-con iframe{z-index: 1; top:0; left: 0; position: absolute; width: 100%; height: 100%;}

.sect_con p.center_text{font-size: 18px;  line-height: 30px; color: #333;}


.center_wrap .sect2 .content{display: inline-block; float: left;}
.center_wrap .sect2 .content .content_left:nth-child(1){float: left; margin-right: 10px;}
.center_wrap .sect2 .content .content_right{width: 48%; display: inline-block; vertical-align: top;}

.txt_cet{padding-top:30px;}
.txt_cet .ct_title{position: relative; padding-left: 20px; }
.txt_cet .ct_title h3{font-size: 28px; line-height: 36px; color: #001f5d; font-weight: 600;}
.txt_cet .ct_title h3:before{content: ""; position: absolute; left: 0.5%; width: 5px; height: 22px; background-color: #918970; margin-top:8px;}
/*.txt_cet .ct_title:before{content: ""; position: absolute; top:45%; left: 0; margin-top: -7.5px; height: 25px; background-color: #001f5d; border: 5px solid #001f5d;}*/

.txt_cet .ct_tx{padding-top: 20px; padding-bottom: 50px;border-bottom: 0.5px solid #ccc; padding-left: 20px;}



.ct_tx p{font-size: 18px; color: #666; line-height: 28px; padding-left: 10px; text-indent: -10px;}
.linetxt p{font-size: 18px; color: #333; line-height: 28px;}
.linetxt{list-style: none;
    position: relative;
    padding-left: 20px;
    font-size: 15px;
    line-height: 28px;}
.linetxt:after{content: ""; position: absolute; top: 13px; left: 0;  width: 4px; height: 4px; background-color: #0c358e; border-radius: 50%;}

.txt_cet_m{display: none;}

.txt_cet .ct_tx p span{font-size: 16px; color: red; line-height: 28px;}
.txt_cet .linetxt p span{font-size: 16px; color: red; line-height: 28px;}
.txt_cet .h_30{margin-bottom: 30px;}

.table01{padding:30px 0px;}

.cet_top{width: 100%; font-size: 18px; border-collapse: collapse;}
.m_cet_top{display: none;}
.cet_top th{border: 1px solid #dadada; background:#918970; color: #fff; line-height: 50px; text-align: center; padding-left: 20px;}
.cet_top td{border: 1px solid #dadada; padding:10px; line-height: 28px; padding-left: 25px;}

.cet_top_left{width: 100%; font-size: 18px; border-collapse: collapse;}
.m_cet_top_left{display: none;}
.cet_top_left th{border: 1px solid #dadada; background:#918970; color: #fff; line-height: 50px; }
.cet_top_left td{border: 1px solid #dadada; padding:10px; line-height: 28px; }
.redtx{font-size: 16px; color: red; line-height: 28px; padding-bottom: 120px;}
.txtty{font-size: 16px; line-height: 26px; word-break: keep-all; color: #666; position: relative;}



#center_wrap .detail04{width: 100%; margin: 0 auto;}
#center_wrap .detail04 > ul{width: 100%; height: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin: 0 auto; padding-top:50px;}
#center_wrap .detail04 > ul li{float: left; width: 32%; padding: 13px 0; list-style: none;}
#center_wrap .detail04 > ul li.cnt_bx01{margin: 0 auto;  border: 1px solid #666;}
#center_wrap .detail04 > ul li.cnt_bx02{margin: 0 auto;  border: 1px solid #666;}
#center_wrap .detail04 > ul li.cnt_bx03{margin: 0 auto;  border: 1px solid #666;}
#center_wrap .detail04 > ul li.cnt_bx04{margin: 0 auto; border: 1px solid #666;}
#center_wrap .detail04 > ul li.cnt_bx05{margin: 0 auto; border: 1px solid #666;}
#center_wrap .detail04 > ul li.cnt_bx06{margin: 0 auto; border: 1px solid #ddd;}
#center_wrap .detail04 > ul li.bx{margin: 0 auto; border: 1px solid #ddd;}
#center_wrap .detail04 > ul li tit_04.img{margin: -70px auto 30px;}


#center_wrap .detail04 > ul li.bx p{font-size: 16px; padding:0 20px;}
#center_wrap .detail04 > ul li.bx .tit_04{padding-top:20px; background:url('../img/center/img06_004_06.png') no-repeat; background-position: center; width: 100%; height: 328px; display: table;}
#center_wrap .detail04 > ul li.bx .tit_05{padding-top:20px; background:url('../img/center/img06_004_05.png') no-repeat; background-position: center; width: 100%; height: 328px; display: table;}
#center_wrap .detail04 > ul li.bx .tit_06{padding-top:20px; background:url('../img/center/img06_004_04.png') no-repeat; background-position: center; width: 100%; height: 328px; display: table;}
#center_wrap .detail04 > ul li.bx .tit_07{padding-top:20px; background:url('../img/center/img06_004_03.png') no-repeat; background-position: center; width: 100%; height: 328px; display: table;}
#center_wrap .detail04 > ul li.bx .tit_08{padding-top:20px; background:url('../img/center/img06_004_02.png') no-repeat; background-position: center; width: 100%; height: 328px; display: table;}
#center_wrap .detail04 > ul li.bx .tit_09{padding-top:20px; background:url('../img/center/img06_004_01.png') no-repeat; background-position: center; width: 100%; height: 328px; display: table;}

#center_wrap .detail04 > ul li.bx .tit_04 img{padding-top: 60px;}


#center_wrap .detail04 > ul li.cnt_bx01 .tit_04 p{z-index: 5; font-weight: 700; color:#333; font-size: 18px; padding-top: 60px;}
#center_wrap .detail04 > ul li.cnt_bx02 .tit_05 p{z-index: 5; font-weight: 700; color:#333; font-size: 18px; padding-top: 60px;}
#center_wrap .detail04 > ul li.cnt_bx03 .tit_06 p{z-index: 5;font-weight: 700; color:#333; font-size: 18px; padding-top: 60px;}
#center_wrap .detail04 > ul li.cnt_bx04 .tit_07 p{z-index: 5; font-weight: 700; color:#333; font-size: 18px; padding-top: 60px;}
#center_wrap .detail04 > ul li.cnt_bx05 .tit_08 p{z-index: 5;font-weight: 700; color:#333; font-size: 18px; padding-top: 60px;}
#center_wrap .detail04 > ul li.cnt_bx06 .tit_09 p{z-index: 5;font-weight: 700; color:#333; font-size: 18px; padding-top: 60px;}


#center_wrap .detail04 > ul li.tit_tt{text-align: left;}

#center_wrap .detail04 > ul li p{color: #666; font-size: 28px; margin-bottom: 26px;}
#center_wrap .detail04 > ul li p span{display: block;}
#center_wrap .detail04 > ul li strong{display: block; font-size: 35px; line-height: 1.5; color: #333; margin: 0 auto; text-align: center;} 
#center_wrap .detail04 > ul li strong span{font-size: 44px; color: #223040; display: inline-block; font-weight: bold; margin-right: 10px;}
#center_wrap .detail04 > ul li p{text-align: center;}

#center_wrap .ct_last{width: 100%;}
#center_wrap .ct_last p{font-size: 18px; text-align: center; padding:20px; margin: 0 auto; background-color: #918970; color: #fff;}




@media screen and (max-width:1199px){
    .inner{width: 100%; margin: 0 auto;}
    #center_wrap .sect2 .sect2_conwrap .arttxt p{font-size: 22px;}
    #center_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{font-size: 16px;}
}
@media screen and (max-width:980px){
    .center_visual_wrap h3{font-size: 40px; line-height: 50px;}
    .center_visual_wrap p{font-size: 40px; line-height: 50px;}
    .section_wrap .sect_title h3{font-size: 32px; padding-bottom: 5px;}
    .section_wrap .sect_title p{font-size: 24px;}
    .section_wrap .sect_title .sect_decs{font-size: 16px;}
    #center_wrap .sect1 .left_text div{margin-left: 32px;}
    #center_wrap .sect1 .left_text p{font-size: 30px; line-height: 35px; padding-left: 30px;}
    #center_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{word-break: keep-all; padding-left: 20px; padding-right: 20px;}
    #center_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs br{display: none;}
    #center_wrap .section3{height: 360px;}
}
@media screen and (max-width:768px){
    #center_wrap .sect1 .sect_con{padding-top:0px;}
    #center_wrap .section_wrap .sect1{padding:50px 0;}
    #center_wrap .inner{width: 100%; margin: 0 auto; padding:0 4px;}
    #center_wrap .section_wrap .sect_title{padding-bottom: 5px;}
    .center_visual_wrap h6{font-size: 22px;}
    .center_visual_wrap h3{font-size: 36px; line-height: 45px;}
    .center_visual_wrap p{font-size: 36px; line-height: 45px;}
    #center_wrap .sect1 .leftarea{width: 100%; height: inherit; padding-bottom: 30px;}
    #center_wrap .sect1 .leftarea img{width: 100%;}
    #center_wrap .sect1 .left_text{height: 300px;}
    #center_wrap .sect1 .rightarea{width: 100%; height: 400px;}
    #center_wrap .sect1 .rightarea img{width: 100%;}
    #center_wrap .section_wrap .sect_title .sect_decs br{display: none;}
    #center_wrap .section_wrap .sect_title .sect_decs{word-break: keep-all;}
    #center_wrap .sect2 .sect2_conwrap li{width: 100%; background-color: #f3f3f3;}
    #center_wrap .sect2 .sect2_conwrap li:nth-child(2){border: none; background-color: #fff;}
    #center_wrap .sect2 .sect2_conwrap li{padding: 35px 0;}
    #center_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs br{display: block;}
    #center_wrap .section3{height: auto;}
    #center_wrap .section3 .article{width: 100%; margin: 0; margin-bottom: 40px;}
    .center_wrap .sect2 .content .content_right{width: 100%;}
    .center_wrap .sect2 .content .content_left img{width: 100%;}
    .center_wrap .sect2 .content .content_right img{width: 100%;}
    .sect_con p.center_text{font-size: 18px; padding:0 10px;}
    .center_wrap .sect_title h3{padding-bottom: 0px; font-size: 28px; padding-top:0px;}
    .center_wrap .sect1{padding: 0;}
    .center_wrap .sect_title{padding:50px 0px;}
    
    #center_wrap .detail04{margin-bottom: 50px;}
    
    #center_wrap .sect1 .cen_con{padding-top:0px; display: none;}
    #center_wrap .m_cen_con{display: block; width: 100%;}
    
    
    
     txt_cet .ct_tx p{font-size: 15px;}
    .txt_cet .ct_tx p span{font-size: 13px;}
    .txt_cet .ct_title h3{font-size: 24px;}
    
    .txt_cet_m .ct_title{padding-left: 20px;}
    .txt_cet_m .linetxt p{font-size: 15px;}
    .txt_cet_m .linetxt p span{font-size: 13px;}
    .txt_cet_m .ct_title h3{font-size: 24px; color: #001f5d;}
    
    #center_wrap .center_wrap .sect1{padding:0;}
    
    #center_wrap .detail04 > ul{display: block;}
    #center_wrap .detail04 > ul li{width: 50%;}
    #center_wrap .detail04 > ul li.bx .tit_04 img{width: 100%;}
    #center_wrap .detail04 > ul li.bx{width: 100%;}
    .table01{ overflow-x: scroll;}
    
   
    .txtty{padding:0 20px;}
    .txt_pc{display: none;}
    .txt_cet_m{display: block;}
    
    .cet_top_left{display: none;}
    .m_cet_top_left{display: block; width: 100%; font-size: 15px; border-collapse: collapse;}
    .m_cet_top_left th{border: 1px solid #dadada; background:#918970; color: #fff; line-height: 50px; }
    .m_cet_top_left td{border: 1px solid #dadada; padding:10px; line-height: 28px; }
    
    .cet_top{display: none;}
    .m_cet_top{display: block; width: 100%; font-size: 15px; border-collapse: collapse;}
    .m_cet_top th{border: 1px solid #dadada; background:#918970; color: #fff; line-height: 50px; text-align: center; padding-left: 0px;}
    .m_cet_top td{border: 1px solid #dadada; padding:10px; line-height: 28px; padding-left: 25px;}
    
    #center_wrap .center_con ul.tabs li{ width: 45%; margin-right: 5px; margin-top: 7px; }
    #center_wrap .center_con ul.tabs li.cen01{width: 92%;}
    
}
@media screen and (max-width:609px){
    .lnb_wrap a{width: 185px;}
}
@media screen and (max-width:600px){
    .center_visual_wrap .center_visual{height: 350px;}
    .center_visual_wrap .visual_text div{width: 35px;}
    .center_visual_wrap h6{font-size: 20px; padding-top:50px}
    .center_visual_wrap h3{font-size: 30px; line-height: 40px;;}
    .center_visual_wrap p{font-size: 30px; line-height: 40px;}
    .m_lnbwrap .inner{padding: 0;}
    .m_lnbwrap a{width: 100%; border: none;}
    .m_lnbwrap p{text-align: center;}
    .m_lnbwrap .gt{display: none;}
    .m_lnbwrap a:nth-child(1){border-left: none; border-bottom: 1px solid #ccc;}
    .m_lnbwrap a:nth-child(1) .gt{display: block;}
    #introduce_wrap .sect1 .leftarea{height: inherit;}
    #introduce_wrap .sect1 .left_text{height: 250px;}
    #introduce_wrap .sect1 .rightarea{height: inherit;}
    .section_wrap .sect_title h3{font-size: 28px; line-height: 45px;}
    .section_wrap .sect_title p{font-size: 22px; word-break: keep-all; line-height: 24px;}
    .section_wrap .sect_title .sect_decs{line-height: 20px;}
    #introduce_wrap .section_wrap .sect1{padding: 70px 0;}
    #introduce_wrap .section_wrap .sect_title{padding-bottom: 80px;}
    #introduce_wrap .sect2 .sect2_conwrap .artimg{width: 75px; height: 75px;}
    #introduce_wrap .section3 .sect_con{padding: 70px 0;}
}
@media screen and (max-width:480px){
    .center_visual_wrap .center_visual{height: 210px;}
    .center_visual_wrap .visual_text div{width: 25px;}
    .center_visual_wrap h6{font-size: 13px; line-height: 20px;}
    .center_visual_wrap h3{font-size: 20px; line-height: 25px;}
    .center_visual_wrap p{font-size: 20px; line-height: 25px;}
    #center_wrap .sect1 .left_text{height: 200px;}
    #center_wrap .sect1 .left_text div{width: 25px;}
    #center_wrap .sect1 .left_text p{font-size: 20px; padding: 0 30px;}
    .section_wrap .sect_title h3{font-size: 24px;}
    .section_wrap .sect_title p{font-size: 16px; word-break: keep-all;}
    .section_wrap .sect_title .sect_decs{font-size: 13px;}
    #center_wrap .sect2 .sect2_conwrap .arttxt p{padding: 15px 0; font-size: 16px; line-height: 25px;}
    #center_wrap .sect2 .sect2_conwrap .arttxt .sect2_artdecs{font-size: 13px; line-height: 25px;}
    #center_wrap .sect2 .sect2_conwrap .artimg{width: 60px; height: 60px;}
    #center_wrap .section3 .article{margin-bottom: 30px;}
}
@media screen and (max-width:360px){
    #center_wrap .sect1 .left_text{height: 145px;}
    #center_wrap .sect1 .left_text p{font-size: 16px; line-height: 22px;}
    #center_wrap .section3 .sect_con{padding-bottom: 45px;}
}













